
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35122.118
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NDSD-Screwdriver", "NDSD-Screwdriver.csproj", "{2448106D-4FBA-4E8F-83B7-3C727C4A4ECE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NDSD-TouchSocket", "..\NDSD-TouchSocket\NDSD-TouchSocket.csproj", "{B2580256-9ED8-4985-BE38-3F771B13E9FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2448106D-4FBA-4E8F-83B7-3C727C4A4ECE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2448106D-4FBA-4E8F-83B7-3C727C4A4ECE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2448106D-4FBA-4E8F-83B7-3C727C4A4ECE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2448106D-4FBA-4E8F-83B7-3C727C4A4ECE}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2580256-9ED8-4985-BE38-3F771B13E9FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2580256-9ED8-4985-BE38-3F771B13E9FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2580256-9ED8-4985-BE38-3F771B13E9FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2580256-9ED8-4985-BE38-3F771B13E9FD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68FA4DBD-E55A-4D47-B660-0E598271CF8F}
	EndGlobalSection
EndGlobal
